#phone-block {
 float: left;
}
#access {
 padding: 0px;
  /*margin: 10px 0px 0px 5px;*/
 /*margin: 1px 0px 0px 10px;*/
 margin-top: -90px;
 margin-left: 300px;
 width: 696px;
 *margin-top: -65px;
 *margin-left: 400px;
 margin-top: -65px\0/ !important; /* IE 8-9 */

}
#access ul {
 width: 650px;
 /*width: 650px;*/
}
#access li {
 padding: 0 5px;
}
#actions {
 margin-top: -20px;
}
#main {
 width: 670px;
}
#secondary {
 float: right;
}
#menu {
 padding: 0 12px 0 0;
}
/*#content {
 padding: 0;*/
 }
#access ul li{padding:0px 4px;}

#tertiary{margin-top:0;}